.accordion-custom {
    margin-top: 6.25rem;
    margin-bottom: 6.25rem;
}

@media (max-width: 991px) {
    .accordion-custom {
        margin-top: 6.25rem;
    }
}

@media (max-width: 991px) {
    .accordion-custom {
        margin-bottom: 6.25rem;
    }
}

.accordion-custom .accordion-categories-heading {
    margin: 0 0rem 1.875rem;
    font-size: 2em;
}

.accordion .accordion-categories-heading:not(:first-child),
.accordion-custom .accordion-categories-heading:not(:first-child) {
    margin-top: 6.25rem;
}

@media (max-width: 767px) {
    .accordion-custom .accordion-categories-heading {
        font-size: 1.5em;
    }

    .accordion-custom .accordion-categories-heading:not(:first-child) {
        margin-top: 3.125rem;
    }
}

.accordion-custom .accordion-categories-heading.empty-data {
    color: #693C5F;
    margin: 2.5em 0;
}

.accordion-custom .card-header {
    color: #444444;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1.25rem;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid #979797;
    border-radius: 0.3125rem;
    font-family: "campton-semibold", sans-serif;
    margin-top: 0.8rem;
}

@media (max-width: 767px) {


    .accordion-custom .card-header {
        font-size: 1em;
        padding: 0.65rem;
    }
}

.accordion-custom .card-header:not(.ui-accordion-header-active):hover,
.accordion-custom .card-header:not(.ui-accordion-header-active):focus {
    outline: none;
    border-color: #009AA5;
}

.accordion-custom .card-header:not(.ui-accordion-header-active):focus {
    -webkit-box-shadow: 0 0 0 1px #009AA5;
    box-shadow: 0 0 0 1px #009AA5;
}

.accordion-custom .card-header:hover,
.accordion-custom .card-header:focus {
    outline: none;
}

.accordion-custom .card-header:first-child {
    margin-top: 0;
}

.accordion-custom .card-header .m-arrow {
    width: auto;
    display: inline-block;
    height: auto;
}

.accordion-custom .card-header.ui-state-active {
    border-bottom-width: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.accordion-custom .card-header.ui-state-active.ui-state-focus {
    border-color: #009AA5;
}

.accordion-custom .card-header.ui-state-active.ui-state-focus~.card-body-content {
    border-color: #009AA5;
}

.accordion-custom .card-header .accordion-title {
    margin-bottom: 0;
    padding-right: 1rem;
}

.accordion-custom .card-header .ui-accordion-header-icon {
    display: none;
}

.accordion-custom .card-header+.card-body-content {
    padding: 1rem 1.25rem;
    margin-bottom: 0.8rem;
    border: 1px solid #979797;
    border-radius: 0.3125rem;
    border-top-width: 0;
}

.accordion-custom .card-header+.card-body-content>*:last-child {
    margin-bottom: 0;
}

.accordion-custom .card-header+.card-body-content:hover,
.accordion-custom .card-header+.card-body-content:focus {
    outline: none;
}

.accordion-custom .card-body-content,
.accordion-custom .card-body-content.ui-accordion-content-active {
    margin: 0;
}

.accordion-custom .card-body-content.ui-accordion-content-active {
    border-top-width: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.accordion-custom .card-header.collapsed {
    border-bottom: 1px solid #979797;
    border-radius: 5px;
}

.accordion-custom .card-header {
    border-bottom: none;
    border-radius: 5px 5px 0px 0px;
}

.accordion-custom .card-header:not(.ui-accordion-header-active):focus,
.accordion-custom .card-header:not(.ui-accordion-header-active):focus {
    box-shadow: none;
}

.accordion-custom .card-header+.card-body-content {
    padding: 1rem 1.25rem;
    margin-bottom: 0.8rem;
    border: 1px solid #979797;
    border-radius: 0.3125rem;
    border-top-width: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-color: #009AA5;
}

.accordion-custom .card-header .m-arrow.down::before {
    content: "\f068";
}

.accordion-custom .card-header.collapsed .m-arrow.down::before {
    content: "\f067";
}